.smallfirsnews {
	float:left;
	width:310px;
	min-height:20px;
	border:0px dotted #dcdcdc;
	margin-right:6px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	margin-top:4px;
	margin-bottom:8px;
}

.smallfirsnews:hover {
	background:#e7f8ff;
}

.smallfirsimage {
	width:310px;
	height:145px;
	background-size:310px auto;
}

.linenews2 a:link {
	color: #850b08;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;

}
.linenews2 a:visited {
	color: #850b08;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

}

.linenews2 a:hover {
	color: #850b08;
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}

.firstnews_new
	{
	position:relative;
	background-size:cover;
	width: 650px;
	height: 303px;
	margin-top: 5px;
	border:1px solid #dddddd;
	}
	
.v_play_big
	{
	position:absolute;
	width: 100px;
	height: 100px;
	background: url("/images/v_play.png") no-repeat;
	background-size: 100px 100px;
	opacity: 0.7;
	border:0px solid #ffffff;
	left:275px;
	}
	
.firstnews_title
	{
	display:block;
	position:absolute;
	text-transform:uppercase;
	font-weight: bold;
	font-size:23px;
	color: #ffffff;
	//background: #0037644f;
	background: #0000004f;
	
	}

.firstnews_text
	{
	display:block;
	position:absolute;
	color: #ffffff;
	//background: #003764;
	
	}	
	

.firstnews
	{
	overflow: hidden;
	width: 100%;
	border-bottom: 2px dotted #000000;
	}
	
.newscontent
	{
	FONT-FAMILY:  arial, verdana, sans-serif;
	border-bottom: 2px dotted #000000;
	text-align:justify;
	}

	
.newstext3
	{
	FONT-FAMILY:  arial, verdana, sans-serif;
	text-align:right;
	color: #888888;
	}
	
	
.linenewsbox
	{
	overflow: hidden;
	float: right;
	width:310px;
	min-width: 310px;
	border: 0px solid #0aa00a;
	margin-top: 8px;
	margin-right: 8px;
	margin-left: 8px;
	text-indent:10px;
	}
.linenews
	{
	margin-bottom: 15px;
	width: 100%;
	border: 0px solid #0aa00a;
	}

.linenews2
	{
	width: 100%;
	FONT-FAMILY:  arial, verdana, sans-serif;
	text-align: left;
	float: right;
	font-size: 12px;
	border-bottom: 2px dotted #999999;
	}
	
.linenewspic
	{
	width: 100px;
	margin-right: 10px;
	position: relative;
	float: left;
	}

	
ul.pages {
font-size: 12pt;
padding: 0;
margin: 0;
list-style: none;
}
ul.pages li {
float: left;
}

ul.pages li a, ul.pages li a:visited {
display: block;
padding: 5px;
margin-right: 3px;
color: #fafad2;
background-color: #003764;
font-size: 12px;
}

ul.pages a:hover {
color: #003764;
background-color: #bfdfff;
font-size: 12px;
}